header.coverpage {
	color: #fff;
	background-attachment: fixed;
	background-image: url('images/background2.jpg');
}

body {
    background-image: none;
}

/* colours */
.coverpageinner .box {
	background-color: rgba(0, 0, 0, 0.4);
}
.coverpageinner h2,
.coverpageinner h3,
.coverpageinner h3 a {
	color: white;
}
section h1 {
	color: yellow;
}
section h2 {
	color: #400099;
	text-transform:uppercase;
}
section h3 {
	color: #76bd1d;
}
section h4 {
	color: yellow;
}
section blockquote {
	background-color: rgba(128,128,128,.1);
	color: #383838;
}
section blockquote:before,
section blockquote cite {
	color: #909090;
}
section p,
section ul li,
section .form-group .control-label,
section .form-group .form-control {
	color: black;
}
section p a {
	color: #333333;
}
section p a:hover {
	color: #999999;
}
.btn-small,
.btn-large {
	background-color: #400099;
	border-color: #400099;
	color: #76bd1d;
}
.btn-small:hover,
.btn-small:focus,
.btn-small:active,
.btn-small.active,
.btn-large:hover,
.btn-large:focus,
.btn-large:active,
.btn-large.active {
	background-color: #76bd1d;
	border-color: #76bd1d;
	color: #400099;
}

/* alternate colours */
section.alternate {
	background-color: lightgrey;
}
section.alternate h1 {
	color: yellow;
}
section.alternate h2 {
	color: black;
}
section.alternate h3 {
	color: #400099;
}
section.alternate h4 {
	color: yellow;
}
section.alternate blockquote {
	color: #f0f0f0;
}
section.alternate blockquote:before,
section.alternate blockquote cite {
	color: #909090;
}
section.alternate p,
section.alternate ul li,
section.alternate .form-group .control-label,
section.alternate .form-group .form-control {
	color: black;
}
section.alternate p a {
	color: #b0b0b0;
}
section.alternate p a:hover {
	color: #f0f0f0;
}
section.alternate .btn-small,
section.alternate .btn-large {
	background-color: #FFE69F;
	border-color: #FFE69F;
	color: #321700;
}
section.alternate .btn-small:hover,
section.alternate .btn-small:focus,
section.alternate .btn-small:active,
section.alternate .btn-small.active,
section.alternate .btn-large:hover,
section.alternate .btn-large:focus,
section.alternate .btn-large:active,
section.alternate .btn-large.active {
	background-color: white;
	border-color: white;
	color: #321700;
}

/* Footer */
.footerrow1,
.footerrow1 a,
.footerrow1 a:hover {
	background-color: #76bd1d;
	color: #400099;
}

/* navstyle1 - singlepage */
.navstyle1 {
	background-color: #400099;
}
.navstyle1 nav {
	background-color: black;
}
.navstyle1 .navbar-brand a {
	color: white;
}
.navstyle1 .nav li a {
	color: #76bd1d;
}
.navstyle1 .nav li a:hover,
.navstyle1 .nav li a:focus {
	color: white;
}
.navstyle1 .nav li.active > a,
.navstyle1 .nav li.active > a:hover,
.navstyle1 .nav li.active > a:focus {
	color: white;
	background-color: #76bd1d;
}	
.navstyle1 .navbar-toggle {
	border-color: white;
}
.navstyle1 .navbar-toggle:hover,
.navstyle1 .navbar-toggle:focus {
	background-color: #76bd1d;
}
.navstyle1 .navbar-toggle .icon-bar {
	background-color: white;
}

/* parallax colours */
section.parallax h2 {
	color: #400099;
}
section.parallax blockquote {
	background-color: rgba(128,128,128,.8);
	color: black;
}
section.parallax blockquote:before,
section.parallax blockquote cite {
	color: black;
}

header.coverpage {
	background-position: center 70px;
	background-repeat: none;
/*
	background-size: 175%;
*/
	-webkit-background-size: contain;
	-moz-background-size: contain;
	background-size: contain;
	-o-background-size: contain;
}
header.coverpage .coverpageinner {
	padding-top: 160px;
	padding-bottom: 10px;
}

@media only screen and (min-width : 768px) {
	header.coverpage {
		background-position: center 50px;
	}
	header.coverpage .coverpageinner {
		padding-top: 170px;
		padding-bottom: 40px;
	}
	.coverpageinner .box {
		padding: 5px;
		margin: 7px;
	}
}
@media only screen and (min-width : 992px) {
	header.coverpage .coverpageinner {
		padding-top: 240px;
		padding-bottom: 80px;
	}
	header.coverpage {
	}
}
/* Large Devices, Wide Screens - col-lg- */
@media only screen and (min-width : 1200px) {
	header.coverpage .coverpageinner {
		padding-top: 280px;
		padding-bottom: 40px;
	}
	header.coverpage {
		background-position: 0px 50px;
		background-size: 100%;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
		-o-background-size: cover;
	}
}
